lwIP 2.1.2 Lightweight IP stack

Data Fields
netif_ext_callback_args_t::ipv6_set_s Struct Reference

`#include <netif.h>`

## Data Fields
s8_t | addr_index
const ip_addr_t * | old_address

## Detailed Description

Args to LWIP_NSC_IPV6_SET callback

## Field Documentation

## ◆ addr_index

s8_t netif_ext_callback_args_t::ipv6_set_s::addr_index

Index of changed IPv6 address

## ◆ old_address

const ip_addr_t* netif_ext_callback_args_t::ipv6_set_s::old_address

Old IPv6 address

The documentation for this struct was generated from the following file:

- src/include/lwip/netif.h